iOS 4.0 Terminal for 4.0?

Discussion in 'iOS Jailbreak & Cydia' started by J-rad, Aug 20, 2010.

  1. J-rad

    J-rad New Member

    Joined:
    Oct 4, 2009
    Messages:
    226
    Likes Received:
    0
    Device:
    2G iPod touch
    Is there a version of terminal for 4.0? I tried downloading the normal cydia one but it crashed every time i opened it.
  2. alphonse3344

    alphonse3344 Well-Known Member

    Joined:
    May 14, 2010
    Messages:
    2,550
    Likes Received:
    132
    No, the terminal is compatible with the 4.0 firmware.
    Its in the process of being compatible, I hope. o-o
  3. mitchell209

    mitchell209 Active Member

    Joined:
    Jan 21, 2009
    Messages:
    8,024
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    I believe there is a 4.0 compatible terminal. Not sure which repo though.
  4. ChrisL

    ChrisL Well-Known Member

    Joined:
    Jul 26, 2008
    Messages:
    8,704
    Likes Received:
    159
    I believe there has been an unstable version of an iOS4 compatible Terminal that has been released.

    Edit: Okay, I found the link. Anyways, this is what you have to do. Install the MobileTerminal from Cydia (the one that crashes, download this file, unzip it, SSH the contents to /Applications/Terminal.app.
  5. iRa1n

    iRa1n Banned

    Joined:
    Jul 15, 2010
    Messages:
    814
    Likes Received:
    0
    Device:
    2G iPod touch
    There is a 4.0 working version, but the only place i know to get it is on a repo that has some pirated sh*t on it, so i wont post it. It is out there though.
  6. J-rad

    J-rad New Member

    Joined:
    Oct 4, 2009
    Messages:
    226
    Likes Received:
    0
    Device:
    2G iPod touch
    ahh...mk. I saw a terminal 426 on one of my repos so I will try that and if that doesnt work then ill do that stuff. Thanks!
  7. ChrisL

    ChrisL Well-Known Member

    Joined:
    Jul 26, 2008
    Messages:
    8,704
    Likes Received:
    159
    Actually, the thing I linked you to is Terminal 426, but it's unstable, so it may not work perfectly.

Share This Page